# Struct compound_bond

- Defined in File compound.hpp

## Struct Documentation

struct compound_bond

  struct containing information about the bonds

  Public Members

  std::string atom_id[2]

    The ID’s of the two atoms that define the bond.

  bond_type type

    The bond order of the chemical bond associated with the specified atoms.

  bool aromatic = false

    Defines aromatic bonds.

  bool stereo_config = false

    Defines stereochemical bonds.